关闭

eclipse 3.1 不能添加 weblogic 服務器解決辦法

标签: weblogiceclipsejdkjava
715人阅读 评论(0) 收藏 举报

eclipse 3.1 不能添加 weblogic 服務器解決辦法

方法1:

打開regedit,

展開到HKEY_LOCAL_MACHINE/SOFTWARE/JavaSoft/Java Runtime Environment,

CurrentVersion的鍵值最低不得小於1.4,如果等於1.4且HKEY_LOCAL_MACHINE/SOFTWARE/JavaSoft/Java Runtime Environment/1.4下的

JavaHome, RuntimeLib指向的jre版本小于1.4.2,  需要安裝高版本的jdk/jre.

如果事實上已經安裝高版本, 需要調整到一個合適的jre安裝目錄,指向合適的jvm.

 方法2:

安裝高版本jdk, 例如1.5

 

診斷方法

cd [eclipse_install_home]

java -cp startup.jar -verbose org.eclipse.core.launcher.Main

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:77658次
    • 积分:1405
    • 等级:
    • 排名:千里之外
    • 原创:59篇
    • 转载:13篇
    • 译文:0篇
    • 评论:13条
    最新评论
    美女與戰爭